@charset "utf-8";

html,
body {
	font-size: 12px;
	background-color: #0c0;
	color: #000;
	text-align: center; 
	font-family:"メイリオ", Meiryo,"Hiragino Kaku Gothic Pro";
}
div#title {
	float: left;
	width: 360px;
	text-align: center; 
	margin-top: 10px;
}
div.title {
	float: left;
	width: 360px;
	margin: 10px 0;
	text-align: center;
}
ul.thumbnail {
	float: left;
	margin: 0 0 10px 24px;
	padding: 0;
	list-style: none;
}
ul.thumbnail li {
	float: left;
	width: 104px;
	height: 170px;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.thumbnail li img {
	vertical-align: bottom;
}
li img {
	width: 80px;
	height: 100px;
}
div#wrap {
	background:url("../images/wrap.png") repeat-y;
	background-color: #0c0;
	width: 360px;
	left: 50%;
	margin-left: -180px;
	position: absolute;
}
div#header {
	width:360px;
	height:25px;
	background:url("../images/header.png") no-repeat;
}
div#footer {
	float: left;
	width:360px;
	height:25px;
	background:url("../images/footer.png") no-repeat;
}
dt {
	text-align: center;
	font-size: 12px;
}
a {
	font-size: 12px;
	color: #009000;
	text-decoration: underline;
}
a:active {
	color: #00ff00;
}
a:visited {
	color: #003300;
}
a:hover {
	background-color: #ccffcc;
	text-decoration: none;
}
